/*====================================================================
FAQã‚¦ã‚£ã‚¸ã‚§ãƒƒãƒˆ
====================================================================*/

.dc__faq .dc__accordion_box {
    display: none;
    padding: 1.2rem;
    background-color: #263033;
}
.dc__faq {position:fixed; z-index:900; right:0; bottom:111px; width:220px;font-size: 14px;}
.dc__faq .dc__accordion_box {display:none; padding:12px 12px 4px 12px; background-color:#263033;}
.dc__faq .dc__btn_accordion:before{display:none;}
.dc__faq .dc__row{padding:1.5rem .8rem;}
.dc__faq .dc__row.dc__row_faw_search{padding:0;}
.dc__faq .dc__box_title{background-color:#996633; padding: 10px 0 8px 30px; height:auto; border:1px solid #ccc;}
.dc__faq .dc__box_title span{text-decoration:none !important;}
@media only screen and (max-width:768px){
	.dc__faq{bottom:0;width:190px;}
}

.dc__faq a.dc__box_title,
.dc__faq a.dc__box_title:hover {
	text-decoration:none; 
}
.dc__faq .dc__faqlink{
	padding: 10px 0 14px 0;
	line-height: 1.4em;
}
.dc__faq .dc__kaizenlink{
	background-color: #e9e9e9; margin: 0 -1.2rem -1.2rem
}
.dc__faq .dc__kaizenlink > p{
	padding-top: 10px; padding-bottom: 10px;
	line-height: 1.4em;
}

.dc__faq ul.rn_List li{
/*    font-size:1.4rem;
*/
    font-size:13px;
    padding:5px 0 0;
    border-bottom:1px solid #4b5356;
    margin-bottom:0;
	line-height: 1.4em;
}
.dc__faq ul.rn_List li a{margin:0 0 -8px 0;}
.dc__faq ul.rn_List li:first-child{padding-top:1px;}
.dc__faq ul li a{
    color:#fff;
    text-decoration:none;
    position:relative;
    padding-left:36px;
    display:block;
}
.dc__faq ul li a:before {
    display:inline-block;
    top:2px;
    width:21px;
    height:21px;
/*    background:url(/content/dam/diners/img/common/faq.png) no-repeat;
*/
	background:url(https://www.sumitclub.jp/content/dam/sumitclub/img/common/faq.png) no-repeat;
    background-size:21px 21px;
    content:"";
    position:absolute;
    left:0;
}
.dc__faq .dc__faq_tit:before{
    display:inline-block;
    top:10px;
    width:30px;
    height:30px;
    background:url(https://www.sumitclub.jp/content/dam/sumitclub/img/common/icon_hatena_white.png) no-repeat;
    background-size:30px 30px;
    content:"";
    position:absolute;
    left:12px;
}
.dc__faq .dc__pt_small.dc__text_center.dc__faqlink a .aline {
    text-decoration: none;
    font-size: 14px;
}
.dc__faq .dc__pt_small.dc__text_center.dc__faqlink a:hover .aline {
    text-decoration: underline;
}
.dc__faq .dc__pt_small.dc__text_center.dc__faqlink a:after {
    display: none;
}